/*
 * corp.css
 *
 * @author  Hiroyuki Yamada
 * @version 1.0
 *
 * 会社情報用
 */
@charset "UTF-8";

/* 基本スタイル
---------------------------------------------------- */
.left {
	padding-left: 		20px;
	text-align:			left;
}
/* 基本領域の構成
---------------------------------------------------- */
#title1 {
	margin-top:			25px;
	margin-bottom:		10px;
}
#photo1 {
	margin-bottom:		20px;
}
